Become a MacRumors Supporter for $25/year with no ads, private forums, and more!
  • Did you order new AirTags? We've opened a dedicated AirTags forum.

laserspot1

macrumors newbie
Original poster
Jun 8, 2012
14
0
Got both Mac-Paint and Draw on original floppies and both don't seem to work. It says needs to be formated on both os 9 mac and win xp.

I tried to copy a macpaint 1.5 rom off the net onto a cd to run the os 9 and it didn't appear even though it read pictures and pdfs on the same kind of cd.

What should i do?
 

David Schmidt

macrumors 6502
Aug 22, 2006
319
11
Southeastern USA
You should get a machine that is capable of running that software. Only a very old Mac (i.e. a Mac Classic running MacOS 6.0.x or so) will do that for you.
 
Comment

WardC

macrumors 68030
Oct 17, 2007
2,726
213
Fort Worth, TX
Yes, a System 7 machine even cannot run MacPaint and MacDraw. They will run on System 6, and run well, but not on System 7 or later. I believe it has to do with the 32-bit addressing, but I may be mistaken.
 
Comment
Register on MacRumors! This sidebar will go away, and you'll see fewer ads.